wiki:ShmInstallSuse

Version 6 (modified by MarcusWalther, 8 years ago) (diff)

--

Prerequisities for installation on openSUSE systems

Please be sure that you have the following packages installed (I had to hit "Retry" several times, because some packages weren't found at first):

  • gcc
  • openmotif-devel
  • make

The following packages should be installed already in desktop environments, but you should check for them!

  • tcsh
  • xterm
  • xorg-x11-libX11-devel
  • xorg-x11-libXt-devel

Attachments